## full_LD_C15_TFT_LFLT-user 10 QP1A.190711.020 mp1V948 test-keys
- Manufacturer: alps
- Platform: mt6765
- Codename: LD_C15_TFT_LFLT
- Brand: alps
- Flavor: full_LD_C15_TFT_LFLT-user
- Release Version: 10
- Id: QP1A.190711.020
- Incremental: mp1V948
- Tags: test-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: alps/full_LD_C15_TFT_LFLT/LD_C15_TFT_LFLT:10/QP1A.190711.020/mp1V948:user/test-keys
- OTA version: 
- Branch: full_LD_C15_TFT_LFLT-user-10-QP1A.190711.020-mp1V948-test-keys
- Repo: alps/LD_C15_TFT_LFLT
